"IDS_APPLE_EVENTS_USAGE_MACOS" = "Αυτό είναι απαραίτητο για να εμφανιστεί το παράθυρο Αναγκαστικός τερματισμός.";
"IDS_CAMERA_USAGE_MACOS" = "Αυτό σας επιτρέπει να χρησιμοποιείτε την κάμερά σας σε συνεδρίες απομακρυσμένου ελέγχου και συσκέψεις.";
"IDS_FT_UNKNOWN_DATE2" = "(μη έγκυρη ημερομηνία)";
"IDS_MICROPHONE_USAGE_MACOS" = "Αυτό σας επιτρέπει να συνομιλείτε με άλλους σε συνεδρίες απομακρυσμένου ελέγχου και συσκέψεις.";
"IDS_WAITING_FOR_PARTNER" = "Αναμονή για συνεργάτη...";
